unit QuadrupleD_install;

(*****************************************************************************

  Quadruple D コンポーネント全部インストールユニット

  なんだかんだいって、dpkって面倒ッスよね

*****************************************************************************)

interface

procedure Register;


implementation


uses Classes,DDDD,DDIDEX,DDPD,DDSD;


procedure Register;
begin
  RegisterComponents('Quadruple D', [TDDDD,TDDIDEX,TDDPD,TDDSD]);
end;

end.
